
.home {
	line-height: 0;
	overflow-x:hidden;
}
p{
	line-height:1.5;
	font-family: "Karla",sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Circular Std",sans-serif;
	line-height:1;
}
a,span{
	line-height:1;
	font-family: "Karla",sans-serif;
}
.home div#wrapper {
    padding: 0;
}
.home #wrapper .content-outer.container {
    max-width: none;
    width: 100%;
    padding: 0;
}
.home .row {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.home main#primary {
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
}
.home #wrapper #primary .page.type-page {
    padding: 0;
    margin: 0;
}
.home .page h1.entry-title.post-title {
    display: none;
}
.home .page .thumbnail {
    display: none;
}
.home ul.banners {
	display: inline-block;
	margin: 0;
	list-style: none;
	height: calc(100vh - 120px);
	width:100%;
	position:relative;
	overflow:hidden;
}
#B_sec .banner_item{
	height: calc(100vh - 120px);
}
#B_sec .banner_item img{
	height:100%;
	object-fit:cover;
	width:100%;
}
#B_sec .banner_item_bg{
	height:100%;
}
li.banner_item_bg {
    display: inline-block;
    position: relative;
	height:100%;
	width:100%;
}
.banner_video {
    display: inline-block;
    width: 100%;
	height:100%;
}
.videos {
	width: 100%;
	height:100%;
	object-fit: cover;
}
.banner_cntnt {
	width: 100%;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	height: 100%;
	background: #00000078;
}
/* #whoweare .wwa_carousel .banner_cntnt { */
	/* position: absolute; */
	/* border: 0; */
	/* right: 20px; */
	/* width: max-content; */
	/* display: inline-block; */
	/* left: auto; */
	/* background: none; */
	/* overflow: hidden; */
	/* bottom: 50px; */
/* } */
#whoweare .wwa_carousel .banner_cntnt {
	position: absolute;
	bottom: 21px;
	right: 20px;
	width: max-content;
	display: inline-block;
	left: auto;
	background: none;
	height: auto;
	top: unset;
}
.banner_cntnt h1.titlecaption {
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	color: #fff;
	display: inline-block;
	margin: 7% auto 25px auto;
	width: 100%;
	line-height: 1;
	letter-spacing: -4px;
}
.titlecaption span {
	width: 100%;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 2px;
	font-weight: 700;
}
p.banner_desc {
	font-family: "Karla",sans-serif;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	margin: 0 auto 25px auto;
	line-height: 1.5;
	width: 700px;
}
a.banner_link {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    text-transform: capitalize;
    background:transparent url(../images/buttonorange.png)no-repeat scroll center center;
    display: inline-block;
    width: 191px;
    height: 44px;
    line-height: 44px;
	font-weight:bold;
	margin: 0 0 15px 0;
}
.playlink,
.playlink:hover{
    font-family: "Karla",sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: inline-block;
    line-height: ;
}
.playlink::before {
    content: '';
    background: transparent url(../images/videobutton.png)no-repeat scroll center center;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 10px;
}
.playlink::after {
	content: '';
	height: 2px;
	width: 81%;
	display: inline-block;
	float: right;
	background: #feb02b;
	position: relative;
	bottom: 4px;
}
section#whoweare_section {
	background: #fff;
	display: inline-block;
	position: relative;
	height: auto;
	width: 100%;
	padding-bottom: 35px;
}
.site_title {
	display: inline-block;
	font-family: "Circular Std",sans-serif;
	font-size: 90px;
	position: absolute;
	color: #fec82c;
	text-transform: uppercase;
	line-height: 90px;
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}
.site_title.pf {
	left: -182px;
	z-index: 2;
	top: 62%;
}
.site_title.ps {
	right: -329px;
	top: 43%;
}
div#whoweare {
    display: inline-block;
    width: 87.5%;
    float: left;
    position: relative;
	line-height:.7
}
.videopopup {
	display: inline-block;
	position: fixed;
	top: 0;
	left: 0;
	padding: 5%;
	height: 100vh;
	width: 100%;
	background: #ffffff63;
	z-index: 10001;
}
.pop_video {
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0;
}
.close {
	float: right;
	font-size: 18px;
	font-weight: 700;
	background: url(../images/home-video-cancel.png) no-repeat scroll center center;
	width: 32px;
	height: 32px;
	color: transparent;
	letter-spacing: 2px;
	cursor: pointer;
	text-transform: uppercase;
	position: absolute;
	right: calc(50% - 16px);
	top: calc(5% - 16px);
}
ul.whowearehead.head {
    margin: 0;
    display: inline-block;
    width: 100%;
    background: #000000f0;
    float: left;
    position: absolute;
    top: -161px;
}
.whowearehead .head_cntnt {
    display: block;
    float: left;
    width: calc(33.33% );
    text-align: center;
    position: relative;
	padding:30px 0;
}
.whowearehead .head_cntnt:after {
    content: "";
    height: 60px;
    border: .5px solid #fec82c;
    width: 0px;
    display: inline-block;
    position: absolute;
    top: calc(50% - 30px);
    right: 0;
}
.whowearehead .head_cntnt:last-child:after{
	border:0;
}
.whowearehead .head_cntnt span.logo {
    width: 100%;
    height: 30px;
    display: inline-block;
    margin: 0 0 20px 0;
    float: left;
}
.whowearehead .head_cntnt span.todayhourlogo{
	background:transparent url(../images/todayshour.png)no-repeat scroll center center;
}
.whowearehead .head_cntnt span.donate_logo{
	background:transparent url(../images/donate.png)no-repeat scroll center center;
}
.whowearehead .head_cntnt span.location_logo{
	background:transparent url(../images/location.png)no-repeat scroll center center;
}
.whowearehead .head_cntnt p,.whowearehead {
    display: block;
    margin: 0 0 20px 0;
    font-family: "Karla",sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1;
	font-weight: bold;
	width:100%;
} 
.whowearehead .head_cntnt p.with_link a {
	color:#fff;
}
.whowearehead .head_cntnt p.cntnt_title {
    text-transform: uppercase;
    letter-spacing: 2px;
}
.whowearehead .head_cntnt p.actual_cntnt {
    color: #fec82c;
    font-size: 15px;
    margin: 0;
}
.whowearehead .head_cntnt p.actual_cntnt .location_link {
	color: #fec82c;
	font-size: 15px;
	margin: 0;
}
.whoweare_cntnt {
    background: #000;
    padding: 0 12%;
    display: inline-block;
    width: 100%;
}
.whoweare_cntnt .wwa_cntntf {
    display: inline-block;
    width: 34%;
    text-align: left;
	padding: 60px 0;
}
.whoweare_cntnt .wwa_cntntf .wwa_title {
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	line-height: 1;
	margin: 0 0 30px 0;
	color: #fff;
	letter-spacing: -5px;
}
.whoweare_cntnt .wwa_cntntf .banner_link {
    margin: 30px 0 0 0;
    text-align: center;
}
.whoweare_cntnt .wwa_cntnts {
    display: inline-block;
    width: 65%;
    vertical-align: top;
    padding: 60px 0;
}
.whoweare_cntnt .wwa_cntnts .wwa_desc {
	font-family: "Karla",sans-serif;
	font-size: 22px;
	line-height: 1.3;
	color: #fff;
	font-weight: bold;
	margin-bottom: 35px;
	display: inline-block;
	letter-spacing: -2px;
}
.whoweare_cntnt .wwa_cntnts .wwa_short_desc {
    font-family: "Karla",sans-serif;
    font-size: 16px;
    color: #fff;
    margin: 0;
    line-height: 1.5;
}
.wwa_carousel {
	width: calc(100% );
	display: inline-block;
	padding: 0 100px 0 12%;
	height: 280px;
	background: #000;
}
.home #whoweare_section ul.banners {
	display: inline-block;
	margin: 0;
	list-style: none;
	height: auto;
	width: 100%;
}
.wwa_carousel ul.banners {
	width: 100%;
	display: inline-block;
	padding-bottom: 95px;
}
.wwa_carousel .slick-arrow {
    display: inline-block;
    position: absolute;
    bottom: 0;
	z-index:1;
	width: auto;
    padding: 0;
    background: transparent;
    color: #000;
    font-family: "Karla",sans-serif;
    font-size: 16px;
    font-weight: bold;
	height:60px;
	line-height:60px;
}
#B_sec .slick-arrow {
	display: inline-block;
    position: absolute;
    bottom: 0;
	z-index:1;
	width: auto;
    padding: 0;
    background: transparent;
    color: #fff;
    font-family: "Karla",sans-serif;
    font-size: 16px;
    font-weight: bold;
	height:60px;
	line-height:60px;
}
.wwa_carousel button.slick-prev.slick-arrow {
    left:0; 
}
#B_sec .slick-arrow.slick-prev  {
	z-index: 9;
}
.wwa_carousel button.slick-prev.slick-arrow:before {
    content: "";
    display: inline-block;
    width: 120px;
    height: 60px;
    background: transparent url(../images/wwa_slick_prev.png)no-repeat scroll center center/auto 100%;
    float: left;
}
#B_sec .slick-arrow.slick-prev:before {
	content: "";
    display: inline-block;
    width: 120px;
    height: 60px;
    background: transparent url(../images/banners_images_prev.png)no-repeat scroll center center/auto 100%;
    float: left;
	z-index: 9;
}
.wwa_carousel button.slick-next.slick-arrow, #B_sec .slick-arrow.slick-next {
    right: 0;
}
.wwa_carousel button.slick-next.slick-arrow:after {
    content: "";
    display: inline-block;
    width: 120px;
    height: 60px;
    background: transparent url(../images/wwa_slick_next.png)no-repeat scroll center center/auto 100%;
    float: right;
}
#B_sec .slick-arrow.slick-next:after {
	content: "";
    display: inline-block;
    width: 120px;
    height: 60px;
    background: transparent url(../images/banners_images_next.png)no-repeat scroll center center/auto 100%;
    float: right;
}
 .slick-arrow:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.wwa_carousel .banner_item_bg img {
	display: inline-block;
	width: 100%;
	height: 35vw;
	object-fit:cover;
	border-radius: 10px;
	max-height:672px
}
.wwa_carousel ul.banners ul.slick-dots {
	width: max-content;
	margin: 0;
	display: inline-block;
	padding: 0;
	list-style-type: none;
	position: absolute;
	left: calc(50% - 33px);
	top: 109%;
}
.banner_item_bg.bannerimage p.image_caption {
	display: none;
}
.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt p.image_caption {
	display: inline-block;
	width: 30%;
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	color: #fff;
	display: inline-block;
	margin: 0;
	width: 100%;
	line-height: 1;
	letter-spacing: -4px;
	max-width: 800px;
	margin-top: -80px;
}
#B_sec .banners.image_banners ~ .common_cnt {
	display: none;
}
.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt a.banner_link {
	width: 100%;
	margin: 10px auto;
	display: inline-block;
	text-transform: initial;
}
.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt .banner_desc {
	width: 70%;
	display: inline-block;
	margin: 0 auto;
	display: none;
	color: #fff;
}
.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt p {
	color: #fff;
	font-size: 18px;
	width: 60%;
	margin: 15px auto;
	display: inline-block;
	text-align: center;
	font-weight: 600;
}
.home #B_sec ul.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt p.titlecaption {
	color: #fff;
	font-size: 18px;
	width: 60%;
	margin: 15px auto;
	display: block;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.text_div {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	margin: 0 0 0;
	height:100%;
}
div#whoweare .wwa_carousel .titlecaption {
	display: inline-block;
	position: unset;
	bottom: 0;
	right: 0;
	padding: 15px 40px;
	color: #fff;
	width: max-content;
	text-align: center;
	background: #000000a6;
	margin-bottom: 20px;
	margin-right: 20px;
	line-height: 1.15;
	border-radius: 15px;
	font-weight: 600;
}
div#whoweare .wwa_carousel .image_caption {display: none;}
ul.banners .slick-dots {
	width: auto;
	margin: 0;
	display: inline-block;
	padding: 0;
	list-style-type: none;
	position: absolute;
	left: calc(50% - 33px);
	bottom: 172px;
	top: unset;
}
ul.banners .slick-dots li {
	display: inline-block;
}
ul.banners ul.slick-dots li.slick-active button {
	background:#fec828;
}
#B_sec{
position:relative;
}
#B_sec .slick-arrow {
	position: absolute;
	top: calc(50% - 47.5px);
	width: auto;
	height: 85px;
	font-size: 16px;
font-weight: bold;
}
/* #B_sec .slick-arrow.slick-next{ */
	/* background:transparent url(../images/right-arrow-yellow.png)no-repeat scroll center center; */
	/* right:25px; */
/* } */
/* #B_sec .slick-arrow.slick-prev{ */
	/* background:transparent url(../images/left-arrow-yellow.png)no-repeat scroll center center; */
	/* left:25px; */
	/* z-index:1; */
/* } */
#home_latestfbposts ul.slick-dots li {
	width: max-content;
	display: inline-block;
	box-shadow: none;
	text-shadow: none;
	border: 0;
	text-decoration: none;
}
.common_cnt {
	position: absolute;
	display: flex;
	z-index: 10;
	width: 800px;
	height: calc(100% - 161px);
	left: calc(50% - 400px);
	top: 0;
	line-height: 1.5;
	text-align: center;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	color: #fff;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}
.common_cnt p.welcome {
	width: 800px;
	text-align: center;
	display: block;
	font-family: "Karla",sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 18px;
	font-weight: 600;
	margin: 0;
}
.common_cnt h1 {
	display: inline-block;
	width: 100%;
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	color: #fff;
	display: inline-block;
	margin: 15px 0 0;
	width: 100%;
	line-height: 1;
	letter-spacing: -4px;
}
.common_cnt p {
	line-height: 1.3;
	margin: 25px 0 0;
	width: 100%;
	font-size: 18px;
	text-align: center;
	font-family: "Karla",sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	
}
.common_cnt a.banner_link {
	color: #fff;
	font-size: 16px;
	letter-spacing: 0;
	text-transform: capitalize;
	background: transparent url(../images/buttonorange.png)no-repeat scroll center center;
	display: block;
	width: 191px;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	margin: 25px auto;
}
ul.slick-dots li button {
    font-size: 0;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 5px;
   background:#c9c7c7;
	padding:0;
}
#home_latestfbposts ul.slick-dots li.slick-active button {
	background: #ce0507;
}
#home_latestfbposts #cff a{
	color: #ce0507;
	line-height:1.5;
}
#home_latestfbposts #cff a:hover {
	color: #ce0507;
	text-decoration: none;
	border-bottom: 1px solid #ce0507;
}
#home_latestfbposts #cff .cff-post-text-link {
	color: #333;
	pointer-events:none;
}
#home_latestfbposts #cff .cff-post-text-link:hover {
	color:#333;
	border-bottom:none;
}
#home_latestfbposts #cff .cff-post-text-link .link_fb {
	pointer-events: auto;
}
.wwa_carousel ul.slick-dots li.slick-active button {
	background:#ce0507;
}
li.banner_item {
    position: relative;
}
.wwa_carousel .banner_link {
    display: none;
}
.wwa_carousel p {
    display: none;
}
.wwa_carousel .banner_desc {
    display: none;
}
.wwa_carousel .banner_cntnt {
	position: relative;
	top: 84%;
	right: 20px;
	width: max-content;
	display: inline-block;
	left: auto;
	background: none;
}
.wwa_carousel .banner_cntnt h1.titlecaption {
	font-size: 16px;
	font-family: "Karla",sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 15px 30px;
	display: inline-block;
	background: #000000a6;
	border-radius: 15px;
	letter-spacing: 0;
}
.social_view {
	padding: 70px 0 0;
	margin-top: 50px;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.social_view .social_bg {
	width: 100%;
	display: inline-block;
	background: transparent url(../images/wave.png)no-repeat scroll center center;
	text-align: center;
	height: 236px;
	min-height: 180px;
	position: relative;
	margin-bottom: 35px;
	background-size: cover;
}
.social_view .social_bg .social_icon {
	width: 120px;
	height: 120px;
	display: inline-block;
	border-radius: 50%;
	background: #3b5998 url(../images/facebook.png)no-repeat scroll center center;
	position: absolute;
	top: calc(0% - 50px);
	left: calc(50% - 60px);
}
.social_view .social_cntnt {
	width: 75%;
	display: inline-block;
	text-align: center;
	margin: 0 auto 35px auto;
}
.social_view .social_cntnt .social_txt {
    font-family: "Karla",sans-serif;
    color: rgb(139, 139, 139);
    font-size: 24px;
	line-height:1.5;
}
#home_latestfbposts .slick-slide {
	min-height: 1px;
	position: relative;
}
#home_latestfbposts #cff.cff-default-styles .cff-date {
	font-size: 16px;
	float: none;
	position: absolute;
	bottom: 10px;
	width: 200px;
	left: calc(50% - 100px);
	background: #ffefef;
	padding: 2.5px 0;
	border-radius: 40px;
	margin: 0 !important;
	letter-spacing:0;
}
#home_latestfbposts .cff-text {
	letter-spacing: -.5px;
	line-height:1.3;
	font-size:15px;
}
#home_latestfbposts #cff .cff-item{
	border:0 !important;
}
#home_latestfbposts #cff.cff-default-styles .cff-date:after{
	content:""
}
#home_latestfbposts #cff.cff-default-styles .cff-date .cff-date-dot{
	display:none;
}
#cff .cff-expand{
	display:none !important;
}
#home_latestfbposts .slick-dots {
	margin-left: 0;
}
/*************** Event Section************/
#event_section {
	display: inline-block;
	width: 100%;
	height: auto;
	padding-top: 550px;
	background: #fec82c url(https://hsmcdigshistory.imgix.net/wp-content/uploads/2021/03/events-banner.jpg?auto=format%2Cenhance%2Ccompress)no-repeat fixed center top/cover;
}
.evtmsg {
    display: none;
}
#event_section .banners {
	width: 100%;
	display: inline-block;
	line-height: 0;
}
#event_section .bannerimage img {
	width: 100%;
	height: 550px;
	object-fit: cover;
}
#event_section .banner_cntnt {
    display: none;
}
.events_home {
	display: block;
	width: 100%;
	padding: 70px 5%;
	background: #fec82c;
}
.events_home .section_title {
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	line-height: 80px;
	color: #000;
	margin-bottom: 30px;
	letter-spacing: -5px;
}
.events_home .EventsHome {
    display: block;
    margin: 0;
    list-style: none;
    padding: 0;
    width: 100%;
}
.events_home .EventsHome .event_item {
	width: 100%;
	display: inline-block;
	margin: 30px 0 ;
}
.event_item .part {
    display: block;
    float: left;
}
.event_item .sdate_part.part {
    width: 20%;
}
.event_item .content_part.part {
    width: 50%;
}
.event_item .thump_part.part {
	width: 30%;
	text-align: right;
	margin:0;
}
.event_item .event_date {
    font-family: "Circular Std",sans-serif;
    font-size: 50px;
    line-height: 50px;
    color: #000;
	
}
.event_item .inn_line {
	width: 35px;
	display: inline-block;
	height: 1px;
	border: 0;
	background: #ce0507;
	margin: 0;
	vertical-align: middle;
	float: unset;
}
.event_item .cat_name {
	margin: 0;
	display: inline-block;
	line-height: 16px;
	padding: 0 15px;
	font-family: "Karla",sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	vertical-align: middle;
	letter-spacing: 2px;
}

.event_item .timeinfo {
	font-family: "Karla",sans-serif;
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	margin: 0;
	padding-left: 35px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	letter-spacing: 2px;
}
.event_item .event_time {
	padding: 10px;
	background: #f39718;
	border-radius: 20px;
}
.event_item .e_title {
	display: block;
	width: 100%;
	margin: 25px 0;
	letter-spacing: -2px;
}
.event_item .e_title a {
	font-family: "Karla",sans-serif;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	text-transform: capitalize;
}
.event_item .short_desc {
	font-family: "Karla",sans-serif;
	font-size: 16px;
	display: block;
	margin: 0;
	width: 90%;
	line-height: 1.5;
	letter-spacing: -.5px;
}
.event_item .detail_button {
	display: block;
	width: 190px;
	height: 43px;
	font-family: "Karla",sans-serif;
	line-height: 43px;
	padding: 0;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: transparent url(../images/buttonorange.png)no-repeat scroll center center;
	text-transform: capitalize;
	margin: 30px 0 0 0;
	font-weight: 700;
}
.event_item .view {
	font-family: "Karla",sans-serif;
	font-size: 16px;
	line-height: 60px;
	display: none;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 3px;
	height: 100%;
	margin-top: 20px;
	color: #000;
	visibility: visible;
	opacity: 1;
	height: 100%;
	transition: visibility,opacity .5s ease-in-out;
}
.event_item .view:after{
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(../images/event_view.png)no-repeat scroll center center/auto 100%;
	float: right;
}
.EventsHome hr {
	border: 0;
	width: 100%;
	height: 1px;
	display: block;
	background: #d7a30e;
	margin: 0;
	float: left;
}
.event_item .thumb a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	overflow: hidden;
	line-height: 0;
	margin:0;
}
.event_item .thumb{
	margin:0;
}
.event_item .thumb a img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.event_item:hover .event_date,.event_item:hover .e_title a{
	color:#cf0507;
}
/*.EventsHome .event_item:hover .short_desc, .EventsHome .event_item:hover .detail_button {
	visibility: visible;
	height: 100%;
	transition: visibility,opacity .5s ease-in-out;
	opacity: 1;
}*/
.EventsHome .event_item:hover .thumb a{
	visibility: visible;
	height: 300px;
	transition: visibility,opacity,height .5s ease-in-out;
	opacity: 1;
}
/*.EventsHome .event_item .short_desc, .EventsHome .event_item .detail_button {
	visibility: hidden;
	height: 0;
	opacity: 0;
	transition: visibility,opacity .5s ease-in-out;
}*/
.EventsHome .event_item .thumb a {
	visibility: hidden;
	height: 0;
	opacity: 0;
	transition: visibility,opacity,height .5s ease-in-out;
}
.EventsHome .event_item:hover .view {
	visibility: hidden;
	opacity: 0;
	height: 0;
	transition: visibility,opacity .5s ease-in-out;
}
.EventsHome .event_item:hover.thump_part{
	margin:0 0 30px 0;
}
.EventsHome .event_item:hover .thumb{
	margin:0;
}
.events_home .banner_link {
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
}
.nohomeevents {
	letter-spacing: -1px;
}
.nohomeevents a {
	color: #ce0507;
}
.nohomeevents a:hover {
	border-bottom:1px solid #ce0507;
}
/***********Blog Section*************/
#blog_section {
	width: 100%;
	display: block;
	background: #fff;
	padding: 75px 6.25%;
}
.trending_home {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.trending_home .BlogsHome {
    margin: 35px -15px 0 -15px;
    display: block;
}
.trending_home .section_title {
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	line-height: 80px;
	color: #000;
	margin-bottom: 30px;
	letter-spacing: -5px;
}
.trending_home .BlogsHome .slick-slide {
    margin: 0 15px;
}
.BlogsHome .slick-arrow {
    position: absolute;
    top: -18%;
	z-index: 1;
	width: auto;
	padding: 0;
	background: transparent;
	color: #000;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
}
.BlogsHome .slick-prev{
    left: 15px;
}
.BlogsHome .slick-next{
    right: 15px;
}
.BlogsHome .slick-prev:before{
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(../images/wwa_slick_prev.png)no-repeat scroll center center/auto 100%;
	float: left;
}
.BlogsHome .slick-next:after{
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(../images/wwa_slick_next.png)no-repeat scroll center center/auto 100%;
	float: right;
}
.blog_item .thumb {
    position: relative;
}
.blog_item .thumb .thmbnail {

    display: inline-block;
    width: 100%;
    height: 445px;

}
.blog_item .thumb img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius:10px;
}
.blog_item .thumb .hover_cntnt {
	position: absolute;
	display: none;
	width: 100%;
	bottom: 0;
	left: 0;
	background: #ce0507;
	height: auto;
	padding: 30px 25px;
	border-radius: 0 0 10px 10px;
	text-align: left;
	text-align: center;
}
#gallery_section .video-item {
	display: none;
}
.hover_cntnt .desc {
	color: #fff;
	display: none;
	margin-bottom: 25px;
	letter-spacing: -.5px;
}
.hover_cntnt .button {
	height: 35px;
	margin: 0;
	display: inline-block;
	padding: 0 25px;
	line-height: 35px;
	border-radius: 15px;
	background: #fec82c;
	color: #000;
	font-weight: bold;
}
.blog_item .thumb:hover .hover_cntnt{
	display:inline-block;
}
.blog_item .blogfull_info {
	display: inline-block;
	width: 100%;
	text-align: left;
	margin: 25px 0;
	float: left;
}
.blogfull_info .inn_line {
	width: 35px;
	display: none;
	height: 1px;
	border: 0;
	background: #ce0507;
	vertical-align: middle;
	float: unset;
	margin: 0 15px;
}
.blogfull_info .cat_name {
    margin: 0;
    display: inline-block;
}
.trending_home .nohomenews {
	letter-spacing: -.5px;
	font-size: 16px;
	margin-bottom: 30px;
}
.blogfull_info h4 {
	margin: 25px 0 15px 0;
}
.blogfull_info h4 a {
	font-family: "Karla",sans-serif;
	font-size: 20px;
	line-height: 1.5;
	color: #000;
	margin: 0;
	display: inline-block;
	font-weight: 700;
	letter-spacing: -1px;
}
.blogfull_info .date_block {
	text-transform: uppercase;
	font-weight: 700;
	color: #aeaeae;
	font-size: 16px;
	letter-spacing: 2px;
	display: none;
}
.blogfull_info .cat_name {
	margin: 0;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: unset;
	color: #aeaeae;
	font-size: 16px;
	letter-spacing: 2px;
}
.trending_home .banner_link {
	color: #fff;
	background: transparent url(../images/buttonyellow.png)no-repeat scroll center center;
	letter-spacing: 0;
	margin: 0;
}
.blogfull_info .readtime {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 2px;
	font-family: "Karla",sans-serif;
	min-height: 14px;
	margin: 0;
	display: inline-block;
	width: 100%;
}
.blogfull_info .readtime span.todayhourlogo {
	background: transparent url(../images/storiestodayshour.png)no-repeat scroll center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
/**********Exhibit Section***********/
#exhibit_section {
	display: inline-block;
	width: 100%;
	padding: 10px 12.5% 30px 12.5%;
	background: #282828;
}
.data_point_ad {
	display: inline-block;
	margin: 0;
	letter-spacing: -.5px;
}
.exhibit_item .gallery {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
}
.exhibit_item .gallery .gallery_image {
	width: calc(50% - 40px);
	margin: 0 20px;
	display: inline-block;
	height: 450px;
	position: relative;
}
.exhibit_home {
	display: block;
	margin: 0;
}
.exhibit_item .gallery .gallery_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 15px;
}
.exhibit_item .gallery .gallery_image .image_caption {
	position: absolute;
	display: inline-block;
	bottom: 20px;
	right: 20px;
	padding: 15px 30px;
	border-radius: 20px;
	color: #fff;
	background: #000000a6;
	line-height: 1;
	font-weight:600;
}
.exhibit_item .content_wrap {
	display: block;
	width: 100%;
	margin: 25px 0;
	padding: 0 20px;
}
.exhibit_item .content_wrap:last-child {
	margin: 30px 0;
}
.exhibit_item .content_wrap .cat_name {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 30px;
	letter-spacing: 3px;
}
.exhibit_item .content_wrap .e_title {
	margin: 0 0 8px;
	display: inline-block;
	width: 100%;
	min-height: unset;
}
.exhibit_item .content_wrap .e_title a {
	font-family: "Circular Std",sans-serif;
	font-size: 80px;
	color: #fff;
	letter-spacing: -5px;
}
.exhibit_item .content_wrap .data_button {
	display: flex;
	width: 100%;
	margin: 0;
	justify-content: space-between;
}
.data_points_value {
	line-height: 1;
	font-size: 36px;
	letter-spacing: -3px;
	font-weight: 900;
	min-height: 36px;
}
.exhibit_item .content_wrap .data_button .datapoints {
	color: #fff;
	margin: 30px 0;
	display: inline-block;
}
.exhibit_item .content_wrap .data_button .datapoints.points5 {
	text-align: right;
	float: right;
}
.dp_perm_wrap {
	display: inline-block;
	width: 100%;
	border: 1px solid #424242; 
	border-left: 0;
	border-right: 0;
}
 .exhibit_item a.banner_link {
	text-align: center;
	letter-spacing: 0;
	margin: 0 auto;
	color: #fff;
	display: block;
	height: 48px;
	line-height: 48px;
}
a.banner_link_exhibit {
	text-align: center;
	letter-spacing: 0;
	margin: auto;
	display: block;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
	text-transform: capitalize;
	width: 191px;
	font-weight: bold;
}
.banner_link:hover,.banner_link:focus {
	color: #fff;
}
.exhibit_home .slick-arrow {
	position: absolute;
	bottom: 0;
	z-index: 1;
	width: auto;
	padding: 0;
	background: transparent;
	color: #fff;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
}
.exhibit_home .slick-prev{
    left: 15px;
}
.exhibit_home .slick-next{
    right: 15px;
}
.exhibit_home .slick-prev:before{
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(../images/exhibit_slick_prev.png)no-repeat scroll center center/auto 100%;
	float: left;
}
.exhibit_home .slick-next:after{
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(../images/exhibit_slick_next.png)no-repeat scroll center center/auto 100%;
	float: right;
}
/*************Gallery Started*************/
#gallery_section {
	display: inline-block;
	width: 100%;
	position: relative;
	background: #282828;
	overflow-x: hidden;
	padding: 7.5px 0;
}
.home #gallery_section ul.banners {
	display: inline-block;
	margin: 0;
	list-style: none;
	width: 100%;
	height:auto
}
#gallery_section .banner_link {
	position: absolute;
	bottom: 15%;
	left: calc(50% - 95.5px);
	text-align: center;
	color: #fff;
}
/* #gallery_section .video-item {	display: none;} */
.home #gallery_section .video-item ul.banners .banner_video {display: none;}
.gallerieshome {
	display: inline-block;
	width: 110%;
	list-style: none;
	margin: 0 0 0 -100px;
	position: relative;
}
.gallery_item {
	display: inline-block;
	width: calc(25% - 15px);
	margin: 7.5px;
}
.gallery_item .thumb {
    position: relative;
    height: 265px;
    display: inline-block;
    width: 100%;
}
.gallery_item .thumb .thmbnail {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 0;
}
.gallery_item .thumb .thmbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.gallery_item .thumb .image_caption {
	position: absolute;
	bottom: 20px;
	display: inline-block;
	left: calc(50% - 35%);
	width: 70%;
	margin: 0;
	text-align: center;
	color: #fff;
	background: #000000a6;
	padding: 15px;
	line-height: 24px;
	border-radius: 15px;
	font-weight: 600;
	letter-spacing: -.5px;
}
#gallery_section .banners {
	width: 100%;
	margin: 7.5px 15px 7.5px 15px;
}
#gallery_section .banner_item_bg {
	width: calc(100% - 30px);
	margin: 10px 15px;
}
#gallery_section .videos {
	height: 500px;
	width: 100%;
	border-radius: 25px;
}
#gallery_section .banner_cntnt {
    border-radius: 25px;
    background: transparent;
}
#gallery_section .banner_desc {
	display: none;
}
#gallery_section .video-item .banner_link {
    display: none;
}
#gallery_section .banners .titlecaption {
    margin: 7% auto 25px 0;
    width: 320px;
    font-size: 60px;
}
#gallery_section .banners .playlink {
    text-decoration: unset;
    position: absolute;
    left: calc(50% - 40px);
	letter-spacing: 0;
}
#gallery_section .banners .playlink::before {
	content: '';
	background: transparent url(../images/exhibit_slick_prev.png)no-repeat scroll center center;
	width: 120px;
	height: 60px;
	display: inline-block;
	vertical-align: middle;
}
#gallery_section .banners .playlink::after {
	content: '';
	height: 0px;
	width: 81%;
	display: inline-block;
	float: right;
	background: #feb02b;
	position: relative;
	bottom: 4px;
}
#social_section {
	background: #fff;
	display:none;
}
#social_section #cff.cff-masonry .cff-item {
	position: unset !important;
	margin: 0 !important;
}
#easy_facebook_feed-2 {
    padding: 0;
}
#social_section #secondary {
    display: inline-block;
    width: 100%;
	padding:0
}
.cff-media-link {
	display: none;
}
#cff .cff-author {
	float: left;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 1.2;
	width: 100%;
}
#cff .cff-post-links {
	padding: 15px 0 0 0;
	display:none;
}
.cff-post-text {
	padding-bottom: 25px;
}
#social_section #cff .cff-author .cff-page-name.cff-author-date {
	display: none;
}
#cff .cff-author-img {
	display: none;
}
#social_section #cff{
	height:auto !important;
}
#secondary #efblcf.halfwidth .efbl_post_content {
	width: 100%;
	display: inline-block;
	float: none;
	position: relative;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info {
	display: inline-block;
	float: unset;
	width: ;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_name_date {
	display: inline-block;
	width: 100%;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_name_date .efbl_author_name {
    display: none;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_auth_logo {
	display: none;
}
#home_latestfbposts #efblcf.halfwidth .efbl_story_photo {
    display: none;
}
#secondary #efblcf.halfwidth .efbl_story_meta {
    display: none;
}
#secondary #efblcf {
	border-bottom: 0;
	margin-bottom: 40px;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_story_text {
	font-family: 'Karla',sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	display: block;
	float: left;
	margin: 0;
	color: #8b8b8b;
	padding-bottom: 30px;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_story_text a {
	color: #ce0507;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_story_time {
	font-size: 17px;
	font-family: 'Karla',sans-serif;
	margin: 0;
	font-weight: 400;
	color: #ce0507;
	text-transform: uppercase;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_story_time::after, #secondary #efblcf.halfwidth .efbl_post_content .efbl_author_info .efbl_story_time::before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 1px;
	background: #ce0507;
	vertical-align: middle;
	margin: 0 5px;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_story_text .efbl_read_full_story {
	float: unset;
	color: #ce0507;
	text-transform: capitalize;
	font-size: 24px;
	display: inline-block;
	font-weight: 400;
}
.efbl_shared_story.efbl_has_link_image {
	display: none;
}
.nohomeevents {
	text-align: center;
	color: #000;
	font-size: 20px;
	letter-spacing: -1px;
	font-weight: 600;
}
/*#secondary #efblcf.halfwidth .efbl_post_content .efbl_story_text .efbl_read_full_story:after{
	content:'';
	display:inline-block;
	width:30px;
	height:1px;
	background:#ce0507;
	vertical-align:middle;
}
#secondary #efblcf.halfwidth .efbl_post_content .efbl_story_text .efbl_read_full_story:before{
	content:'';
	display:inline-block;
	width:30px;
	height:1px;
	background:#ce0507;
	vertical-align:middle;
}*/

@media only screen and (max-width: 1366px) {
	.close { 	float: right; 	font-size: 18px; 	font-weight: 700; 	background: url(../images/home-video-cancel.png) no-repeat scroll center center; 	width: 32px; 	height: 32px; 	color: transparent; 	letter-spacing: 2px; 	cursor: pointer; 	text-transform: uppercase; 	position: absolute; 	right: 28%; 	top: 22%; }
}
@media only screen and (max-width: 1280px) {
	.social_view { 	padding: 35px 0 0; 	margin-top: 25px; 	width: 100%; 	display: inline-block; 	text-align: center; }
	.site_title.pf { 	left: -141px; 	z-index: 2; 	top: 62%; 	font-size: 70px; }
	.site_title.ps { 	right: -256px; 	top: 43%;font-size: 70px; }
	.social_view .social_bg .social_icon { 	width: 85px; 	height: 85px; 	display: inline-block; 	border-radius: 50%; 	background: #3b5998 url(../images/facebook.png)no-repeat scroll center center; 	position: absolute; 	top: calc(0% - 40px); 	left: calc(50% - 50px); }
	.home #exhibit_section { 	display: inline-block; 	width: 100%; 	padding: 45px 6.25% 45px 6.25%; 	background: #282828; }
	.close { 	float: right; 	font-size: 18px; 	font-weight: 700; 	background: url(../images/home-video-cancel.png) no-repeat scroll center center; 	width: 32px; 	height: 32px; 	color: transparent; 	letter-spacing: 2px; 	cursor: pointer; 	text-transform: uppercase; 	position: absolute; 	right: 28%; 	top: 22%; }
	#home_latestfbposts #cff .cff-post-text-link {font-size: 14px;}
	
}
@media only screen and (max-width: 1024px) {
	.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt p.image_caption {
	display: inline-block;
	font-family: "Circular Std",sans-serif;
	font-size: 30px;
	color: #fff;
	margin: 0;
	width: 100%;
	line-height: 1;
	letter-spacing: -2px;
	max-width: 320px;
	margin-top: 0px;
}
body.home #B_sec ul.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt p.titlecaption {
	font-size: 12px;
	letter-spacing: 2px;
}
.banners.image_banners.slick-initialized.slick-slider .banner_item .banner_cntnt a.banner_link {
	width: 150px;
	max-width: 100%;
	clear: both;
	display: block;
}
.home #B_sec .banner_item{
	height:350px;
	width:100%;
}
#B_sec .slick-arrow {
	position: absolute;
	top: 70%;
	width: auto;
	height: 85px;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
#B_sec .slick-arrow.slick-prev {
	left: 15%;
}
#B_sec .slick-arrow.slick-next {
	right: 15%;
}
#B_sec .slick-arrow.slick-prev::before {
	content: "";
	display: inline-block;
	width: 56px;
	height: 30px;
	background: transparent url(../images/banners_images_prev-mbl.png)no-repeat scroll center center/auto 100%;
	float: left;
	z-index: 9;
}
#B_sec .slick-arrow.slick-next::after {
	content: "";
	display: inline-block;
	width: 54px;
	height: 30px;
	background: transparent url(../images/banners_images_next-mbl.png)no-repeat scroll center center/auto 100%;
	float: right;
	z-index: 9;
}
#B_sec .slick-arrow.slick-prev { width: 150px;}
#B_sec .slick-arrow.slick-next { width: 110px;}
.blogfull_info .readtime {font-size: 13px;}
}
@media only screen and (max-width: 768px) {
	.blogfull_info .readtime {font-size: 12px;}
}